import {Component, OnInit} from '@angular/core';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent implements OnInit {
  title = 'Tabu';
  view = 'desktopView';
  isMobileResolution = false;

  ngOnInit(): void {
    this.isMobileResolution = window.innerWidth < 768;
    if (this.isMobileResolution) {
      this.view = 'mobileView';
    } else {
      this.view = 'desktopView';
    }
  }
}
